[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

rsyslog version 3.18.2-1

This new package of rsyslog fixes a bug related to SE Linux that I would like 
to have fixed in Lenny.

Is it possible to get the new upstream version of rsyslog in Lenny?  If not 
then what do we have to do to get the patch back-ported to the version in 

http://etbe.coker.com.au/          My Blog

http://www.coker.com.au/sponsorship.html Sponsoring Free Software development

Reply to: